/**
 * Always make the button show
 * Override the bootstrap setting with really large min settings
 */
@media (min-width: 1768px) {
  .navbar-toggle {
    display: none;
  }
}
@media (min-width: 1768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

/**
 * General theming stuff
 */
.navbar {
  padding: 12px 0;
  background: #000;
  border-radius: 0px;
  margin: 0;
}
.navbar-nav a {
  padding: 10px;
}
.navbar-inverse .navbar-nav > li > a {
  color: #CCC;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #4d4d4d;
}
.navbar-toggle .icon-bar {
  border-radius: 0px;
  display: block;
  height: 10px;
  width: 45px;
  background: #404040;
}
.navbar-toggle {
  padding: 30px;
  background: #4d4d4d;
  border: none;
  border-radius: 0;
  margin: 0 5px 0 0;
}
@media (max-width: 360px) {
  .navbar-toggle {
    padding: 15px 13px;
  }
  .navbar-toggle .icon-bar {
    height: 4px;
    width: 22px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
  }
}
@media (max-width:480px) and (min-width:361px) {
  .navbar-toggle {
    padding: 18px;
  }
  .navbar-toggle .icon-bar {
    height: 5px;
    width: 36px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
  }
}


.sub-navbar {
  background: #4d4d4d;
  padding: 7px 0;
  font-size: 21px;
  letter-spacing: .1em;
  color: #FFF;
}
.sub-navbar .item-list ul {
  margin: 0;
  padding: 0 5px;
}
.sub-navbar .item-list li {
  background: none;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  float: left;
  padding: 0;
  margin: 0;
  line-height: 1em;
  text-align: center;
  width: 33%;
}
.sub-navbar .item-list li.first {
  text-align: left;
}
.sub-navbar .item-list li.last {
  text-align: right;
}
.sub-navbar a {
  color: #FFF;
  line-height: 1em;
  text-transform: uppercase;
  font-family: 'proxima_nova_thextrabold', san-serif;
}



.navbar-nav li {
  padding: 0px;
  float: left;
  letter-spacing: .1em;
}
.navbar-nav > li > a {
  padding: 5px;
}
.navbar-nav a {
  font-size: 23px;
  font-family: 'proxima_nova_thextrabold', san-serif;
  text-transform: uppercase;
}


/**
 * Stacked menu for mobile
 */
@media (max-width: 767px) {
  .navbar-nav,
  .block ul {
    padding: 0;
    margin: 0 -15px;
  }
  .navbar-nav li {
    width: 50%;
    padding: 13px 20px;
    border-top: solid 1px #4d4d4d;
  }
}